/*

Theme Name: X - Child Theme: Renew
Theme URI: http://theme.co/x/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to Renew in this child theme.
Version: 1.0.0
Template: x

*/

@import url( '../x/framework/css/site/stacks/renew.css' );

.x-logobar-inner {
padding-top: 0px;
padding-bottom: 0px;
background: url('/wp-content/uploads/2014/Header01.jpg') no-repeat transparent center center;
}

.x-navbar, .x-navbar .sub-menu, .tp-bullets.simplebullets.navbar, .tp-bullets.simplebullets.navbar-old, .tp-leftarrow.default, .tp-rightarrow.default {
background-color: #7a842d !important;
background: #7a842d; /* Old browsers */
background: -moz-linear-gradient(top,  #7a842d 0%, #473905 65%, #473905 72%, #445907 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7a842d), color-stop(65%,#473905), color-stop(72%,#473905), color-stop(100%,#445907)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #7a842d 0%,#473905 65%,#473905 72%,#445907 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #7a842d 0%,#473905 65%,#473905 72%,#445907 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #7a842d 0%,#473905 65%,#473905 72%,#445907 100%); /* IE10+ */
background: linear-gradient(to bottom,  #7a842d 0%,#473905 65%,#473905 72%,#445907 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7a842d', endColorstr='#445907',GradientType=0 ); /* IE6-9 */
}

.x-nav-tabs>li>a {
color: #A09A0E;
font-size: 18px;
line-height: 0.3;
}

body {
line-height: 17px;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
margin: 5px;
}

p {
margin: 0 0 9px;
}

.site, .x-navbar.x-navbar-fixed-top.x-container-fluid.max.width {
width: 100% !important;
}

.numbertwoline { 
margin: 0px
}



pre {
font-family: Consolas,"Andale Mono WT","Andale Mono","Lucida Console","Lucida Sans Typewriter","DejaVu Sans Mono","Bitstream Vera Sans Mono","Liberation Mono","Nimbus Mono L",Monaco,"Courier New",Courier,monospace;
color: #333;
 background-color: #fff;
}


.woocommerce .price, .woocommerce-page .price {
display: block;
line-height: 1;
display: none!important;
}


.widget_wysija_cont .wysija-submit { margin-top: -10px; }

#form-wysija-shortcode54762ffaa1f1d-1 > input.wysija-submit.wysija-submit-field { }

.x-btn, .button, [type="submit"] {
display: inline-block;
position: relative;
border: 1px solid #ac1100;
cursor: pointer;
font-size: 16px;
font-size: 1.6rem;
line-height: 1.3;
text-align: center;
vertical-align: middle;
color: #fff;
background-color: #ff2a13;
-webkit-transition: all 0.15s linear;
transition: all 0.15s linear;
padding: 2px 9px!important;
}

#form-validation-field-0 {

height:24px;

}

.woocommerce-billing-fields {display: none;}
.woocommerce-shipping-fields {display: none;}



/*** webquest changes ****/

body {
    background: lightgrey !important;
}

div.x-main {
    padding: 20px 20px 0 20px;
}
div.x-main p {
    font-size: 12pt !important;
}

div.x-landmark-breadcrumbs-wrap {
    padding: 0 20px;
}

ul.x-nav > li {
    font-size: 14pt;
}
img[src="http://funtours.co.nz/wp-content/uploads/2014/10/Seperator.gif"] {
    display: none;
}

img[src="/wp-content/uploads/2018/10/Agdrone-Ltd.jpg"] {
    width: 100% !important;
}
header div.x-container-fluid {
    max-width: none;
    margin: 0;
    width: 100% !important;
}

.navyblue {
    color: navy;
}
ul.wp-block-gallery {
    display: grid;
    grid-template-columns: 1fr 1fr;
}
ul.wp-block-gallery li.blocks-gallery-item {
    width: auto !important;
    margin-right: 16px !important;
}

div#top div.x-container-fluid.offset {
    margin: auto;
}

div.x-main {
    width: 100% !important;
}

footer.top {
    display: none;
}

figcaption a {
  color: white;
  font-style: italic;
}
figcaption a:hover {
  color: white;
  font-style: italic;
  font-weight: bold;
}

.orange-background {
    background-color: orange;
    padding: 5px;
}

div.x-logobar-inner {
    background: none;
}
/*************************/
/*
 * Webquest Changes
 *
 ************************/
 div.x-nav.sf-menu ul {
  left: 0;
}

div.x-nav.sf-menu ul li.page_item {
  display: inline;
  padding-right: 20px;
}

div.x-nav.sf-menu ul li.page_item a {
  color: white;
  font-weight: bold;
  font-size: 18px;
}

/*************************/
